/* reset */
html,
body,
div,
p,
ul,
li,
dl,
dt,
dd,
em,
i,
span,
a,
img,
input,
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  outline: none;
}

a,
img,
input {
  border: none;
}

body {
  width: 100vw;
  overflow-x: hidden;
  font: 14px/1.75 -apple-system, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
  width: 100%;
  background-color: #242220;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
}

* {
  box-sizing: border-box;
}

ul,
li {
  list-style: none;
}

i,
em {
  font-style: normal;
}

.db {
  text-indent: -999em;
  overflow: hidden;
}

html {
  font-size: 14px;
  font-family: 'Microsoft YaHei';
  width: 100%;
}

html {
  font-size: calc(100vw / 1920);
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

#afooter {
  background: #1c1c1c;
  text-align: center;
}

#afooter .wrap_ieg {
  width: 1240rem;
  margin: 0 auto;
  padding: 30rem 0;
}

#afooter p {
  color: #6e6e6e;
  font-size: 20rem;
}

#afooter a {
  color: #6e6e6e;
  font-size: 20rem;
}

.bg img {
  display: block;
  width: 100%;
  user-select: none;
  pointer-events: none;
}

.wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 10154rem; */
}

.kv {
  height: 1049rem;
  width: 100%;
  position: relative;
  /* .fjx {
    background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/fjx3.png) no-repeat;
    background-size: 100% 100%;
    height: 1823rem;
    position: absolute;
    width: 100%;
    top: 50%;
    z-index: 36;
    pointer-events: none;
    margin-top: -234rem;
  } */
}

.kv video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.kv .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10rem 70rem 0 50rem;
  z-index: 39;
  position: relative;
}

.kv .header .logo {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/logo.png) no-repeat;
  background-size: 100% 100%;
  width: 423rem;
  height: 104rem;
}

.kv .header .btn {
  width: 203rem;
  height: 55rem;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn1.png) no-repeat;
  background-size: 100% 100%;
  margin-left: 20rem;
}

.kv .header .btn-yyx2-box {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.kv .header .btn-yyx2-box .btn-yyx2 {
  width: 253rem;
  height: 55rem;
  font-size: 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-yyx2.png) no-repeat;
  background-size: 100% 100%;
  display: block;
}

.kv .header .btn-yyx2-box .free-icon {
  position: absolute;
  top: -26rem;
  left: -24rem;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/free-icon.png) no-repeat center top;
  background-size: 100%;
  width: 97rem;
  height: 56rem;
  z-index: 2;
}

.kv .header .btn-yyx2-box .free-icon:hover {
  filter: brightness(1.2);
}

.kv .loginBox {
  text-align: center;
  color: #fff8cc;
  font-size: 20rem;
  margin-top: 25rem;
}

.kv .loginBox a {
  color: #fff8cc;
}

.kv .tool {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  left: 0;
  bottom: 80rem;
  z-index: 39;
}

.kv .tool .btns {
  display: flex;
  justify-content: center;
  margin-top: 10rem;
}

.kv .tool .btns .btn-box .btn1 {
  display: none;
}

.kv .tool .btns .btn-box .btn1.on {
  display: block;
}

.kv .tool .btn {
  display: block;
  margin: 0 30rem;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn2.png) no-repeat;
  background-size: 100% 100%;
  width: 454rem;
  height: 119rem;
}

.kv .tool .btn.btn-yyx {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-yyx.png) no-repeat;
  background-size: 100% 100%;
}

.kv .tool .btn.btn2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn3.png) no-repeat;
  background-size: 100% 100%;
}

.kv .tool .btn-yyx-box {
  position: relative;
  display: none;
}

.kv .tool .btn-yyx-box.on {
  display: block;
}

.kv .tool .btn-yyx-box .free-icon {
  position: absolute;
  top: -4rem;
  left: 70rem;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/free-icon.png) no-repeat center top;
  background-size: 100%;
  width: 97rem;
  height: 56rem;
}

.kv .tool .btn-yyx-box .free-icon:hover {
  filter: brightness(1.2);
}

.kv .tool .btn-play1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-play1.png) no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  width: 74rem;
  height: 75rem;
  margin-top: -250rem;
}

.part1 {
  height: 985rem;
  box-sizing: border-box;
  padding-top: 130rem;
}

.part1 .p1-top {
  width: 1300rem;
  margin-left: 275rem;
  font-size: 0;
  position: relative;
  height: 860rem;
}

.part1 .p1-top .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title1.png) no-repeat;
  background-size: 100% 100%;
  width: 286rem;
  height: 127rem;
  margin-bottom: 30rem;
  display: inline-block;
  vertical-align: middle;
}

.part1 .p1-top .btn-play1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-play1.png) no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  width: 96rem;
  height: 100rem;
  margin-left: 14rem;
  margin-top: 26rem;
}

.part1 .p1-top .p1-desc-text {
  font-size: 20rem;
  color: #f6e6b5;
  margin-left: 20rem;
  letter-spacing: 4rem;
  margin-top: 40rem;
  line-height: 1.3;
}

.part1 .p1-top .p1-desc-text2 {
  margin-top: 95rem;
}

.part1 .p1-top .p1-desc-text3 {
  margin-top: 80rem;
}

.part1 .p1-top .list-box {
  margin-top: 85rem;
  font-size: 0;
  margin-left: 20rem;
}

.part1 .p1-top .list-item {
  display: inline-block;
  vertical-align: middle;
  width: 247rem;
  height: 158rem;
  position: relative;
  margin-right: 8rem;
  border: 1px solid #dfc5ab;
  box-sizing: border-box;
  -webkit-transition: height 0.5s ease-in;
  transition: height 0.5s ease-in;
  -webkit-transition: width 0.5s ease-in;
  transition: width 0.5s ease-in;
}

.part1 .p1-top .list-item a {
  display: block;
  width: 100%;
  height: 100%;
}

.part1 .p1-top .list-item:hover {
  width: 280rem;
  height: 200rem;
  -webkit-transition: height 0.5s ease-in;
  transition: height 0.5s ease-in;
  -webkit-transition: width 0.5s ease-in;
  transition: width 0.5s ease-in;
}

.part1 .p1-top .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part1 .p1-top .item p {
  position: absolute;
  bottom: 0rem;
  left: 0rem;
  right: 0;
  width: 100%;
  height: 42rem;
  line-height: 42rem;
  background: rgba(8, 10, 8, 0.7);
  font-size: 20rem;
  color: #f6e6b5;
  text-align: center;
}

.part1 .p1-top .time-line-icon {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/time-line-icon.png) no-repeat;
  background-size: 100% 100%;
  width: 9rem;
  height: 622rem;
  position: absolute;
  top: 170rem;
  left: 0rem;
}

.part3 {
  margin-top: 90rem;
  position: relative;
  z-index: 2;
}

.part3 .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title3.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  width: 598rem;
  height: 114rem;
  margin-bottom: 30rem;
}

.part3 .part3-main {
  display: flex;
  justify-content: center;
  margin-top: 45rem;
}

.part3 .part3-main .items {
  display: inline-block;
  vertical-align: top;
  margin: 0rem 14rem;
}

.part3 .part3-main .items.items3 .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-get-look.png) no-repeat;
  background-size: 100% 100%;
}

.part3 .part3-main .items.items4 .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-get-look.png) no-repeat;
  background-size: 100% 100%;
}

.part3 .part3-main .items img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.part3 .part3-main .items h3 {
  text-align: center;
  color: #1e5a4c;
  font-size: 35rem;
}

.part3 .part3-main .items .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-go-get.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 5rem auto 0;
  width: 248rem;
  height: 66rem;
  font-size: 0;
  position: relative;
  z-index: 1;
  pointer-events: auto;
}

.part3 .part3-main .items .btn.on {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-wait-new.png) no-repeat;
  background-size: 100% 100%;
  pointer-events: none;
}

.part3 .part3-main .items .img-box {
  width: 316rem;
  height: 339rem;
  position: relative;
  z-index: 2;
  margin: 0 10rem;
}

.part3 .part3-main .items .img-box:hover .hover-box {
  display: block;
}

.part3 .part3-main .items .img-box .name {
  position: absolute;
  font-size: 20rem;
  color: #faefc2;
  text-align: center;
  top: 96rem;
  left: 0rem;
  right: 0;
  margin: 0 auto;
  line-height: 1.2;
  font-size: 0;
}

.part3 .part3-main .items .img-box .hover-box {
  background-color: rgba(0, 0, 0, 0.8);
  border: 1px solid #6c79ec;
  width: 694rem;
  min-height: 250rem;
  position: absolute;
  bottom: -260rem;
  left: -175rem;
  right: 0;
  margin: 0 auto 0;
  box-sizing: border-box;
  padding: 10rem;
  display: none;
  pointer-events: none;
  font-size: 16rem;
  z-index: 2;
}

.part3 .part3-main .items .img-box .hover-box p {
  font-size: 16rem;
  color: #fff;
}

.part3 .part3-main .items .img-box .hover-box span {
  color: #fff;
  font-size: 16rem;
}

.part4 {
  margin-top: 30rem;
}

.part4 .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title4.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  width: 598rem;
  height: 114rem;
  margin: 0 auto;
  margin-bottom: 0;
}

.part4 .part4-main {
  position: relative;
  margin-top: 0rem;
}

.part4 .part4-main .items {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/part4-1.png) no-repeat;
  background-size: 100% 100%;
  width: 929rem;
  height: 298rem;
  position: relative;
  z-index: 2;
  margin: 0 auto 0;
}

.part4 .part4-main .items:nth-of-type(1) .btn {
  display: none;
}

.part4 .part4-main .items:nth-of-type(2) {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/part4-2.png) no-repeat;
  background-size: 100% 100%;
  width: 929rem;
  height: 298rem;
  position: relative;
}

.part4 .part4-main .items .btn {
  width: 248rem;
  height: 66rem;
  display: block;
  box-sizing: border-box;
  padding-top: 1rem;
  margin: 0 auto;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn7.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: 50rem;
  left: 115rem;
}

.part4 .part4-main .items .btn.gray {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn7-1.png) no-repeat;
  background-size: 100% 100%;
}

.part5 {
  margin-top: 180rem;
}

.part5 .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title5.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  width: 598rem;
  height: 114rem;
}

.z3_tit {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/z3_tit.png) no-repeat;
  background-size: 100% 100%;
  width: 180rem;
  height: 40rem;
  margin: 0 auto 20rem;
}

.part5-zyjj {
  margin-top: 410rem;
  width: 930rem;
  margin-left: 360rem;
}

.part5-zyjj .p5_tit_s {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/p5_tit_s.png) no-repeat;
  background-size: 100% 100%;
  width: 598rem;
  height: 114rem;
  margin: 0 auto;
}

.part5-zyjj .receive {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 56rem;
}

.part5-zyjj .receive .jl-text {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/jl-text.png) no-repeat;
  background-size: 100% 100%;
  width: 183rem;
  height: 35rem;
}

.part5-zyjj .receive p {
  width: fit-content;
  border-radius: 32rem;
  padding: 0rem 35rem;
  border: 1px solid #fff;
  text-align: center;
  line-height: 36rem;
  color: #fffbf3;
  font-size: 20rem;
  margin: 0 auto;
  margin-top: 10rem;
}

.part5-zyjj .receive .ruleBtn {
  display: flex;
  align-items: center;
}

.part5-zyjj .receive .ruleBtn img {
  display: block;
  width: 24rem;
  height: 24rem;
  margin-right: 5rem;
}

.part5-zyjj .receive .ruleBtn span {
  color: #fff;
  font-size: 24rem;
  line-height: 1;
  border-bottom: 1px solid #fff;
}

.part5-zyjj .txt {
  color: #fff;
  font-size: 24rem;
  text-align: left;
  line-height: 2;
}

.part5-zyjj .txt span {
  color: #ffc765;
}

.part5-zyjj .pro-box {
  margin-top: 30rem;
  position: relative;
}

.part5-zyjj .pro-box .yq-text {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/yq-text.png) no-repeat center top;
  background-size: 100% 100%;
  width: 95rem;
  height: 23rem;
}

.part5-zyjj .pro-box .pro-bg.on0 .pro-jd {
  width: 0;
}

.part5-zyjj .pro-box .pro-bg.on0 .num0 p {
  color: #ffda5b;
}

.part5-zyjj .pro-box .pro-bg.on0 .num0 .pro-icon-un {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-icon-on.png) no-repeat center top;
  background-size: 100% 100%;
}

.part5-zyjj .pro-box .pro-bg.on1 .pro-jd {
  width: 50%;
}

.part5-zyjj .pro-box .pro-bg.on1 .num0 p,
.part5-zyjj .pro-box .pro-bg.on1 .num1 p {
  color: #ffda5b;
}

.part5-zyjj .pro-box .pro-bg.on1 .num0 .pro-icon-un,
.part5-zyjj .pro-box .pro-bg.on1 .num1 .pro-icon-un {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-icon-on.png) no-repeat center top;
  background-size: 100% 100%;
}

.part5-zyjj .pro-box .pro-bg.on2 .pro-jd {
  width: 75%;
}

.part5-zyjj .pro-box .pro-bg.on2 .num0 p,
.part5-zyjj .pro-box .pro-bg.on2 .num1 p {
  color: #ffda5b;
}

.part5-zyjj .pro-box .pro-bg.on2 .num0 .pro-icon-un,
.part5-zyjj .pro-box .pro-bg.on2 .num1 .pro-icon-un {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-icon-on.png) no-repeat center top;
  background-size: 100% 100%;
}

.part5-zyjj .pro-box .pro-bg.on3 .pro-jd {
  width: 100%;
}

.part5-zyjj .pro-box .pro-bg.on3 .num0 p,
.part5-zyjj .pro-box .pro-bg.on3 .num1 p,
.part5-zyjj .pro-box .pro-bg.on3 .num3 p {
  color: #ffda5b;
}

.part5-zyjj .pro-box .pro-bg.on3 .num0 .pro-icon-un,
.part5-zyjj .pro-box .pro-bg.on3 .num1 .pro-icon-un,
.part5-zyjj .pro-box .pro-bg.on3 .num3 .pro-icon-un {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-icon-on.png) no-repeat center top;
  background-size: 100% 100%;
}

.part5-zyjj .pro-box .pro-con {
  position: relative;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-bg.png) no-repeat center top;
  background-size: 100% 100%;
  width: 919rem;
  height: 18rem;
  margin-top: 10rem;
}

.part5-zyjj .pro-box .pro-con .pro-jd {
  position: absolute;
  top: 0;
  left: 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-on.png) no-repeat center left;
  background-size: auto 100%;
  width: 0%;
  height: 18rem;
}

.part5-zyjj .pro-box .num-box {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 10rem;
  margin-top: 5rem;
}

.part5-zyjj .pro-box .num-box p {
  font-size: 24rem;
  color: #675e5e;
  margin-top: -5rem;
  line-height: 1.2;
}

.part5-zyjj .pro-box .num-box .pro-icon-un {
  display: block;
  margin: 0 auto 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/pro-icon-un.png) no-repeat center top;
  background-size: 100% 100%;
  width: 19rem;
  height: 26rem;
}

.part5-zyjj .zyjj-con {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/p5-bg.png) no-repeat center top;
  background-size: 100% 100%;
  width: 929rem;
  height: 593rem;
  box-sizing: border-box;
  padding-top: 32rem;
}

.part5-zyjj .lott-con {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30rem;
  margin-top: 10rem;
}

.part5-zyjj .prop {
  text-align: center;
  position: relative;
  box-sizing: border-box;
  padding-top: 5rem;
}

.part5-zyjj .prop.on .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn7.png) no-repeat;
  background-size: 100% 100%;
}

.part5-zyjj .prop.on .p5_icon_box {
  filter: grayscale(0) !important;
  -webkit-filter: grayscale(0) !important;
}

.part5-zyjj .prop.gray {
  filter: grayscale(0) !important;
  -webkit-filter: grayscale(0) !important;
}

.part5-zyjj .prop.gray .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn7-1.png) no-repeat;
  background-size: 100% 100%;
}

.part5-zyjj .prop.gray .p5_icon_box {
  filter: grayscale(0) !important;
  -webkit-filter: grayscale(0) !important;
}

.part5-zyjj .prop p {
  font-size: 22rem;
  color: #621515;
  text-align: center;
  height: 40rem;
  line-height: 40rem;
}

.part5-zyjj .prop .name {
  font-size: 20rem;
  color: #ffffff;
  text-align: center;
  margin-top: -14rem;
}

.part5-zyjj .prop .p5_icon_box {
  filter: grayscale(0.45) !important;
  -webkit-filter: grayscale(0.45) !important;
  display: inline-block;
  vertical-align: top;
  margin: 12rem 20rem 0;
}

.part5-zyjj .prop img {
  width: 166rem;
  height: 188rem;
  object-fit: contain;
}

.part5-zyjj .prop .btn {
  width: 248rem;
  height: 66rem;
  display: block;
  margin: -2rem auto 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn-djs.png) no-repeat;
  background-size: 100% 100%;
}

.part5-zyjj .prop1 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/kuang-1.png) no-repeat center top;
  background-size: 100% 100%;
  width: 275rem;
  height: 360rem;
}

.part5-zyjj .prop1.on::after {
  content: '';
  position: absolute;
  top: -5rem;
  left: -5rem;
  pointer-events: none;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/light-1.png) no-repeat center top;
  background-size: 100% 100%;
  width: 287rem;
  height: 372rem;
}

.part5-zyjj .prop2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/kuang-2.png) no-repeat center top;
  background-size: 100% 100%;
  width: 515rem;
  height: 360rem;
}

.part5-zyjj .prop2.on::after {
  content: '';
  position: absolute;
  top: -5rem;
  left: -5rem;
  pointer-events: none;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/light-2.png) no-repeat center top;
  background-size: 100% 100%;
  width: 527rem;
  height: 372rem;
}

.part5-zyjj .copy {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 830rem;
  height: auto;
  margin: 0 auto;
  border-radius: 48rem;
  padding-left: 20rem;
  margin-top: 12rem;
}

.part5-zyjj .copy p {
  color: #ddb099;
  font-size: 20rem;
  margin-right: 8rem;
}

.part5-zyjj .copy input {
  outline: none;
  width: 516rem;
  height: 47rem;
  padding: 0 20rem;
  background-color: #561111;
  color: #ce5252;
  font-size: 20rem;
  margin-left: 10rem;
}

.part5-zyjj .copy input::-webkit-input-placeholder {
  color: #ce5252;
}

.part5-zyjj .copy .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn8.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 153rem;
  height: 49rem;
}

.part5-zyjj .btns {
  display: flex;
  margin-top: 20rem;
  justify-content: center;
}

.part5-zyjj .btns .btn {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn9.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 388rem;
  height: 41rem;
  text-align: center;
}

.part5-zyjj .btns .btn.btn10 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn10.png) no-repeat;
  background-size: 100% 100%;
  margin-left: 30rem;
}

.part5-hssyq {
  width: 1400rem;
  height: 1110rem;
  margin: -90rem auto 0;
  box-sizing: border-box;
}

.part5-hssyq .main {
  display: flex;
  flex-direction: column;
}

.part5-hssyq .main .reward-all-img {
  display: block;
  width: 1189rem;
  height: 663rem;
  margin: 0 auto 0;
}

.part5-hssyq .taskT {
  width: 644rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 25rem;
}

.part5-hssyq .taskT p {
  font-size: 30rem;
  color: #fffcea;
}

.part5-hssyq .btn11 {
  display: block;
  width: 163rem;
  height: 59rem;
  text-align: center;
  margin: 0 auto 0;
}

.part5-hssyq .taskMain {
  margin-top: 30rem;
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0 5rem;
}

.part5-hssyq .taskMain .num {
  position: absolute;
  left: 0;
  bottom: 30rem;
  width: 100%;
  color: #825f3b;
  font-size: 30rem;
  text-align: center;
  font-weight: 700;
}

.part5-hssyq .taskMain .task-tit {
  font-size: 36rem;
  color: #94684c;
  text-align: center;
}

.part5-hssyq .taskMain .items {
  padding: 0 10rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/items-new-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 592rem;
  height: 85rem;
  margin-top: 10rem;
}

.part5-hssyq .taskMain .items h3 {
  color: #fff;
  font-size: 23rem;
  display: flex;
  align-items: center;
  line-height: 1;
  font-weight: normal;
}

.part5-hssyq .taskMain .items h3 img {
  display: block;
  width: 18rem;
  height: 24rem;
  margin-right: 8rem;
}

.part5-hssyq .taskMain .items p {
  padding-left: 28rem;
  color: #ffeeaa;
  font-size: 18rem;
}

.part5-hssyq .taskMain .items a {
  display: block;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn12.png) no-repeat;
  background-size: 100% 100%;
  width: 150rem;
  height: 40rem;
}

.part5-hssyq .taskMain .items a.qwyq {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn13.png) no-repeat;
  background-size: 100% 100%;
}

.part5-hssyq .taskMain .items a.ljxz {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn14.png) no-repeat;
  background-size: 100% 100%;
}

.part5-hssyq .taskMain .items a.ljgz {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn15.png) no-repeat;
  background-size: 100% 100%;
}

.part5-hssyq .taskMain .items a.gray {
  filter: grayscale(1);
}

.part5-hssyq .d {
  margin-top: 5rem;
  text-align: center;
  position: relative;
}

.part5-hssyq .d .ruleBtn {
  display: flex;
  align-items: center;
  margin-top: 30rem;
  margin-left: 38rem;
  position: absolute;
  bottom: 15rem;
  right: 120rem;
}

.part5-hssyq .d .ruleBtn img {
  display: block;
  width: 24rem;
  height: 24rem;
  margin-right: 5rem;
}

.part5-hssyq .d .ruleBtn span {
  color: #fff;
  font-size: 24rem;
  line-height: 1;
  border-bottom: 1px solid #fff;
}

.part5-hssyq .r {
  margin-left: 15rem;
  position: relative;
  margin-top: 100rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.part5-hssyq .m {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 24rem;
  color: #fff;
  margin-top: -88rem;
}

.part5-hssyq .m p {
  color: #ffce79;
  background-color: #1f0a0b;
  border-radius: 20rem;
  width: 80rem;
  height: 30rem;
  line-height: 30rem;
  text-align: center;
  margin: 0 auto 0;
}

.part5-hssyq .m .lotteryStart {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/lotteryBtn.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 454rem;
  height: 119rem;
  margin: 10rem auto 2rem;
}

.part5-hssyq .m .btn11 {
  background: none;
  width: auto;
  height: auto;
  font-size: 20rem;
  color: #ffce79;
  margin: 0 0;
  text-decoration: underline;
}

@keyframes scale_lott_btn {
  0%,
  100% {
    transform: scale(1) translateX(-50%);
  }
  50% {
    transform: scale(1.1) translateX(-50%);
  }
}

.gray {
  filter: grayscale(1) !important;
  -webkit-filter: grayscale(1) !important;
}

.part6 {
  margin-top: 100rem;
}

.part6 .title {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title6.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  width: 598rem;
  height: 114rem;
}

.btn_more {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn16.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  width: 215rem;
  height: 64rem;
  margin-top: 14rem;
}

.part6-main {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/part6-1.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 35rem auto 0;
  width: 1149rem;
  height: 298rem;
  padding: 0 30rem;
  padding-top: 30rem;
  position: relative;
}

.part6-main .swiper-button-next,
.part6-main .swiper-button-prev {
  display: block;
  width: 50rem;
  height: 50rem;
  opacity: 1;
  margin-top: -33rem;
}

.part6-main .swiper-button-prev {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/jt1.png) no-repeat;
  background-size: 100% 100%;
  left: -20rem;
}

.part6-main .swiper-button-next {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/jt2.png) no-repeat;
  background-size: 100% 100%;
  right: -20rem;
}

.part6-main .swiper {
  overflow: hidden;
  height: 210rem;
  width: 1080rem;
}

.part6-main .swiper .swiper-slide {
  overflow: hidden;
  border-radius: 8rem;
}

.part6-main .swiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 210rem;
}

.part6-main .swiper img {
  display: block;
  width: 100%;
  height: 210rem;
  object-fit: cover;
}

.part7 {
  margin-top: 80rem;
}

.part7 .title {
  width: 921rem;
  height: 114rem;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title7.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  margin-bottom: 20rem;
}

.part7 .part7-main {
  display: flex;
  justify-content: center;
}

.part7 .part7-main img {
  display: block;
  width: 183rem;
  height: 426rem;
}

.part8 {
  margin-top: 80rem;
}

.part8 {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.part8 ul {
  font-size: 0;
  margin-top: 40rem;
  text-align: center;
  display: flex;
  justify-content: center;
}

.part8 ul li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin: 0 36rem;
}

.part8 ul li .img-box {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -100rem;
  opacity: 0;
  transition: 0.2s linear all;
}

.part8 ul li .img-box img {
  height: 190rem;
}

.part8 ul li a {
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.part8 ul li a:hover {
  filter: brightness(1.1);
}

.part8 ul li a:hover + .img-box {
  opacity: 1;
  top: -200rem;
}

.part8 ul li a img {
  display: block;
  width: 117rem;
  height: 132rem;
}

.part8 .title {
  width: 940rem;
  height: 114rem;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/title8.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}

.aniBtn {
  transition: 0.2s linear all;
}

.aniBtn:hover {
  transform: translateY(-10%);
  filter: brightness(1.1);
}

.nav {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/nav.png) no-repeat;
  background-size: 100% 100%;
  height: 64rem;
  z-index: 99;
  opacity: 0;
  pointer-events: none;
  transition: 0.2s linear all;
}

.nav.active {
  opacity: 1;
  pointer-events: auto;
}

.nav .logo2 {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/logo2.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 125rem;
  height: 48rem;
  position: absolute;
  top: 50%;
  left: 114rem;
  transform: translateY(-50%);
}

.nav .btn {
  width: 164rem;
  height: 51rem;
  display: block;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/btn1.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 116rem;
}

.nav .list {
  width: 1160rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.nav .list .items {
  cursor: pointer;
  width: 384rem;
  height: 64rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 5rem;
  line-height: 1.2;
}

.nav .list .items.active {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/nav1.png) no-repeat;
  background-size: 100% 100%;
}

.nav .list .items.active p {
  color: #fcf6e2;
}

.nav .list .items h3 {
  color: #fff;
  font-size: 24rem;
  margin-bottom: 2rem;
  font-weight: normal;
}

.nav .list .items p {
  font-size: 12rem;
  color: #fff;
}

.fix {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/fix.png) no-repeat;
  position: fixed;
  right: 0;
  top: 36%;
  width: 248rem;
  height: 251rem;
  background-size: 100% 100%;
  transform: translateY(-50%);
  z-index: 99;
}

.fix {
  transform: translateY(0);
}

.dia-ewm {
  background: none;
}

.dia-ewm img {
  display: block;
  width: 911rem;
  height: 527rem;
}

.dia-ewm .diaClose {
  right: -75rem;
  top: 82rem;
}

.newFix2-box3 {
  position: fixed;
  left: 0;
  top: 34%;
  margin-top: 50rem;
  z-index: 99;
  text-align: center;
  box-sizing: border-box;
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/fc-st.png) no-repeat center top;
  background-size: 100%;
  width: 240rem;
  height: 251rem;
  box-sizing: border-box;
  padding-top: 194rem;
  padding-left: 4rem;
}

.newFix2-box3 .fc-close {
  top: 30rem;
  right: 42rem;
}

.newFix3 {
  width: 198rem;
  height: 55rem;
  display: block;
}

.fc-close {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/fc-close.png) no-repeat center top;
  background-size: 100%;
  width: 28rem !important;
  height: 28rem !important;
  position: absolute;
}

.dia-ljty {
  background-image: none;
  width: 1158rem;
  height: 670rem;
  position: relative;
}

.dia-ljty .diaClose {
  right: -16rem !important;
  top: 68rem !important;
}

.dia-ljty img {
  width: 1158rem;
  height: 670rem;
  display: block;
}

.dia-ljty .ljty1 {
  position: absolute;
  display: block;
  width: 356rem;
  height: 92rem;
  top: 176rem;
  left: 368rem;
}

.dia-ljty .lqsc {
  position: absolute;
  display: block;
  width: 356rem;
  height: 92rem;
  bottom: -40rem;
  right: 20rem;
}

.bg2,
.bg3 {
  display: none;
}

body.old .part4 .part4-main .items:nth-of-type(1) {
  background: url(//game.gtimg.cn/images/fz/cp/a20260520wegame/part4-1_2.png) no-repeat;
  background-size: 100% 100%;
}

body.old .part4 .part4-main .items:nth-of-type(1) .btn {
  display: block;
  left: 500rem;
}
